/*
Copyright (c) 2003-2012, CKSource - Frederico Knabben. All rights reserved.
For licensing, see LICENSE.html or http://ckeditor.com/license
*/
CKEDITOR.plugins.setLang( 'codemirror', 'zh-cn', {
	toolbar: '源码',
	searchCode: '搜索',
	autoFormat: '自动设置格式',
	commentSelectedRange: '注释选区',
	uncommentSelectedRange: '去除选区注释',
	autoCompleteToggle: 'HTML 标签自动完成'
});
